body {
    font-family: sans-serif;
}

ul {
    list-style: none;
    padding-left: 0;
}

.centered-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tabs {
    display: flex;
}

.tabs-title{
    padding: 20px;
    border: 1px solid #5DCEC6;
    border-radius: 10px;
    margin: 10px;
    box-shadow: 0px 6px 7px 0px rgb(83, 83, 83);
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.tabs-title.active{
    border: 2px solid #fa0;
    background-color: #5DCEC6;
    color: #fff;
    box-shadow: none;
}

.box{
    display: none;
}

.box.active {
    display: inline-block;
    padding: 15px;
    border: 1px solid #5DCEC6;
    margin: 15px;
}

